Bug 728284 - [webadmin] double login is needed in order to see content in the application
Summary: [webadmin] double login is needed in order to see content in the application
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: m2
: 3.1
Assignee: Vojtech Szocs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 15:18 UTC by Einav Cohen
Modified: 2012-08-09 08:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 08:02:09 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-08-04 15:18:50 UTC
Currently, in order to view content in the application, you need to:
1. Login
2. [You are redirected to the main view, but don't see any content]
3. Press F5/Refresh
4. [You are redirected to the login page]
5. Login
6. [you are directed to the main view, and you can see content]

Stages 2-5 shouldn't happen...

Comment 1 Vojtech Szocs 2011-08-17 16:50:47 UTC
Fixed by commit 216dc4ec9d5e80f970118f89920c2bd5059097e1 [webadmin: CommonModel-per-login implementation]

Comment 2 Itamar Heim 2012-08-09 08:02:09 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Comment 3 Itamar Heim 2012-08-09 08:03:29 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.